QT.KWidgetsAddons.VERSION = 5.54.0
QT.KWidgetsAddons.MAJOR_VERSION = 5
QT.KWidgetsAddons.MINOR_VERSION = 54
QT.KWidgetsAddons.PATCH_VERSION = 0
QT.KWidgetsAddons.name = KF5WidgetsAddons
QT.KWidgetsAddons.defines = 
QT.KWidgetsAddons.includes = /usr/include/KF5/KWidgetsAddons
QT.KWidgetsAddons.private_includes =
QT.KWidgetsAddons.libs = /usr/lib64
QT.KWidgetsAddons.depends = widgets
